Bug 1024030 - Incorrectly state spacewalk-report is shipped with Satellite Proxy
Incorrectly state spacewalk-report is shipped with Satellite Proxy
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
560
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Megan Lewis
Dan Macpherson
: Triaged
Depends On:
Blocks: sat-docs
  Show dependency treegraph
 
Reported: 2013-10-28 11:59 EDT by Clifford Perry
Modified: 2015-07-07 19:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-07 19:57:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2013-10-28 11:59:01 EDT
Description of problem:

https://access.redhat.com/site/documentation/en-US/Red_Hat_Satellite/5.6/html-single/User_Guide/index.html#chap-Red_Hat_Satellite-User_Guide-Reporting_Client_Software_Failures

Chapter 8. Generating Red Hat Satellite Reports
This chapter is designed to help you generate reports from Red Hat Satellite and Red Hat Satellite Proxy.
Red Hat Satellite and Red Hat Satellite Proxy contain a number of command-line reports: 



The above text is incorrect. 

The spacewalk-report tooling is shipped and supplied only with Satellite, not the Proxy product. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Dan Macpherson 2014-01-21 10:19:51 EST
This bug can be worked on early during the planning stages for Satellite 5.7.

Note You need to log in before you can comment on or make changes to this bug.